<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04: HTML ACTIVITY BY JOMAR GRANADA</title>

	<h1 align="center"><strong>You are at the activity/music/listings page</strong></h1>

	<a href="https://unsplash.com">
		<img src="https://images.unsplash.com/photo-1599009434802-ca1dd09895e7?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=2070&q=80" width="1000" height="1000">
	</a>
	<ul>
		<li>Go to <a href="../index.html">../index.html</a></li>
		<li>Go to <a href="index.html">index.html</a></li>
		<li>Go to <a href="reviews.html">reviews.html</a></li>
	</ul>

</head>
<body>

</body>
</html>